Bug 212753 - games/bzflag: update to 2.4.6
Summary: games/bzflag: update to 2.4.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-16 23:22 UTC by Dmitry Marakasov
Modified: 2016-09-20 11:32 UTC (History)
1 user (show)

See Also:
kevinz5000: maintainer-feedback+


Attachments
Patch (5.75 KB, patch)
2016-09-16 23:22 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2016-09-16 23:22:59 UTC
Created attachment 174861 [details]
Patch

- Update to 2.4.6
- Add missing depends
- Strip libraries
Comment 1 Kevin Zheng 2016-09-17 00:18:24 UTC
Looks good, thanks!
Comment 2 commit-hook freebsd_committer 2016-09-20 11:32:42 UTC
A commit references this bug:

Author: amdmi3
Date: Tue Sep 20 11:32:33 UTC 2016
New revision: 422494
URL: https://svnweb.freebsd.org/changeset/ports/422494

Log:
  - Update to 2.4.6
  - Add missing depends
  - Strip libraries

  PR:		212753
  Submitted by:	amdmi3
  Approved by:	kevinz5000@gmail.com (maintainer)

Changes:
  head/games/bzflag/Makefile
  head/games/bzflag/distinfo
  head/games/bzflag/files/
  head/games/bzflag/pkg-plist